<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: GBeans</name>
    <id>activemq-gbean</id>
    <shortDescription>Geronimo / GBean support</shortDescription>
    <description>ActiveMQ GBeans used for integration into Apache Geronimo</description>
  
    <package>org.codehaus.activemq.gbean</package>
    <packageGroups>
      <packageGroup>
        <title>Geronimo / GBean support</title>
        <packages>org.codehaus.activemq.gbean</packages>
      </packageGroup>
    </packageGroups>
 
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>
    
	  <dependency>
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core</artifactId>
	    <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
	  </dependency>
	  <dependency> <!-- Used for unit tests -->
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core-test</artifactId>
	    <version>${pom.currentVersion}</version>
	  </dependency>

      <dependency>
        <groupId>geronimo</groupId>
        <artifactId>geronimo-kernel</artifactId>
      </dependency>
      <dependency>
        <groupId>geronimo</groupId>
        <artifactId>geronimo-system</artifactId>
      </dependency>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-store-jdbm</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>true</eclipse.dependency>
        </properties>
      </dependency>
      <dependency>
        <groupId>jdbm</groupId>
        <artifactId>jdbm</artifactId>
      </dependency>
      
    </dependencies>  

</project>
